import Pagination from '..';
import React from 'react';
import ReactDOM from 'react-dom';

const change = function(value) {
  console.log(value);
};
ReactDOM.render(
  <Pagination defaultCurrent={2} onChange={change} />,
  document.getElementById('pagination-demo-1'),
);
